Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 26 Dec 2021 10:57:43 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc fathima                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  fathima Bot:  Hi Fathima ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  9519106363            02:41 PM, 26th Dec                   محمد                   Hi Fathima, Thank you for contacting us. I'm Tawfik . I will be happy to help you.           02:44 PM, 26th Dec                   محمد                   Hi, I'm not getting a response from you. Are we still connected?           02:46 PM, 26th Dec                   محمد                   Hi Fathima, I have not received a response from you still, please confirm if we are still connected?           02:48 PM, 26th Dec                     fathima                    hi           02:50 PM, 26th Dec                     fathima                    was waiting too long           02:50 PM, 26th Dec                     fathima                    are you there           02:50 PM, 26th Dec                   محمد                   How may I help you Fathima?           02:51 PM, 26th Dec                   محمد                   Hi Fathima, I have not received a response from you still, please confirm if we are still connected?           02:53 PM, 26th Dec                     fathima                    yes           02:53 PM, 26th Dec                     fathima                    I have returned the below order           02:54 PM, 26th Dec                     fathima                    9519106363           02:54 PM, 26th Dec                     fathima                    I did not receive any refund so far           02:54 PM, 26th Dec                   محمد                   Thank you for sharing the order details. Please allow me a moment to check this for you.           02:54 PM, 26th Dec                     fathima                    ok           02:54 PM, 26th Dec                   محمد                   Thank you for allowing me the time to check. I appreciate your patience.           02:55 PM, 26th Dec                   محمد                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             02:55 PM, 26th Dec                     fathima                    ok           02:55 PM, 26th Dec                     fathima                    how long does it take to refund to my card           02:55 PM, 26th Dec                   محمد                   You will be contacted via your email address within 24 hours           02:56 PM, 26th Dec                   محمد                   Do you have any another inquiry   can   i help  you  with ?           02:56 PM, 26th Dec                     fathima                    ok noted           02:56 PM, 26th Dec                     fathima                    with thanks           02:56 PM, 26th Dec                     fathima                    I shall wait for the e-mail           02:57 PM, 26th Dec                   محمد                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:57 PM, 26th Dec                     fathima                    you too           02:57 PM, 26th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3668388